View Issue Details

IDProjectCategoryLast Update
0021090AI War 2[All Projects] SuggestionMay 17, 2019 7:28 pm
Reporterwm46Assigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 0.852 Directness Is Better 
Fixed in VersionBETA 0.861 Strength Of Remains 
Summary0021090: Suggestion: Unloaded units should inherit centerpiece orders
DescriptionTo streamline the process of unloading and giving orders, it'd be nice if ships that unloaded immediately applied any toggles and took on the current order of the centerpiece.
TagsNo tags attached.

Relationships

related to 0021127 resolvedBadgerBadger Fleets do not inherit pursuit when unloaded 

Activities

wm46

May 17, 2019 3:50 pm

reporter   ~0051666

Fixed.

BadgerBadger

May 17, 2019 7:28 pm

manager   ~0051668

Fixed

Issue History

Date Modified Username Field Change
Apr 21, 2019 1:02 am wm46 New Issue
Apr 26, 2019 5:03 pm BadgerBadger Relationship added related to 0021127
May 17, 2019 3:50 pm wm46 Note Added: 0051666
May 17, 2019 7:28 pm BadgerBadger Assigned To => BadgerBadger
May 17, 2019 7:28 pm BadgerBadger Status new => resolved
May 17, 2019 7:28 pm BadgerBadger Resolution open => fixed
May 17, 2019 7:28 pm BadgerBadger Fixed in Version => BETA 0.861 Strength Of Remains
May 17, 2019 7:28 pm BadgerBadger Note Added: 0051668